html, body{
	min-height: 100%;
	margin: 0;
}

html {
	overflow-y: scroll;
	overflow-x: hidden;
}

.content {
	min-height: calc(100vh - 75px);
	display: flex;
	flex-direction: column;
	height: 100%;
}

h4{
	color: #006600;
}

h5{
	color: #006600;
}

footer{
	flex-shrink: 0;
	margin: 5px;
	height: 60px;
}

a:link, a:visited, a:link:hover{
	color: #006600;
}

header {
	flex-shrink: 0;
}